.hide-callus-text {
  display: none;
}
.get-in-touch-text {
  background: #097eac;
  padding: 1.25rem 0;
  position: relative;
  line-height: normal;
}
.get-in-touch-text:before {
  content: "";
  border-width: 25px;
  border-style: solid;
  border-color: #097eac transparent transparent transparent;
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 9;
  border-bottom: 0;
  top: 100%;
}
.form-item {
  padding-bottom: 1.25rem;
}
.contact-title {
  line-height: 1;
}
#gform_confirmation_message_1 {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
.get-in-touch-form .call-us-text {
  color: #404040;
  font-weight: 300;
  line-height: 1.2;
  font-family: "Gotham Book";
}
@media (max-width: 991px) {
  .get-in-touch-form .call-us-text {
    font-size: 1.38rem;
  }
}
@media (max-width: 991px) {
  .get-in-touch-form .call-us-text {
    font-size: 1.25rem;
  }
}
.get-in-touch-form .call-us-text a {
  color: #404040;
}
.get-in-touch-form .call-us-text a:hover {
  color: #097eac;
}
.get-in-touch-form .h3 {
  color: #0c6584;
}
.get-in-touch-form .gform_fields li {
  width: 100%;
  padding-right: 0 !important;
  margin-top: 0 !important;
  padding-bottom: 0.94rem;
}
.get-in-touch-form .gform_fields li:nth-child(1) {
  width: 33.333%;
  padding-right: 0.63rem !important;
}
@media (max-width: 575px) {
  .get-in-touch-form .gform_fields li:nth-child(1) {
    width: 100%;
    padding-right: 0 !important;
  }
}
@media (max-width: 767px) {
  .get-in-touch-form .gform_fields li:nth-child(1) {
    margin-top: 0 !important;
  }
}
.get-in-touch-form .gform_fields li:nth-child(2) {
  width: 33.333%;
  padding-left: 0.63rem !important;
  padding-right: 0.63rem !important;
}
@media (max-width: 575px) {
  .get-in-touch-form .gform_fields li:nth-child(2) {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 767px) {
  .get-in-touch-form .gform_fields li:nth-child(2) {
    margin-top: 0 !important;
  }
}
.get-in-touch-form .gform_fields li:nth-child(3) {
  width: 33.333%;
  padding-left: 0.63rem !important;
}
@media (max-width: 575px) {
  .get-in-touch-form .gform_fields li:nth-child(3) {
    width: 100%;
    padding-left: 0 !important;
  }
}
@media (max-width: 767px) {
  .get-in-touch-form .gform_fields li:nth-child(3) {
    margin-top: 0 !important;
  }
}
.get-in-touch-form .gform_fields li .ginput_container {
  margin-top: 0 !important;
}
.get-in-touch-form .gform_fields li .ginput_container input[type="text"] {
  width: 100%;
  padding: 0.38rem 0.5rem !important;
}
.get-in-touch-form .gform_fields li .gfield_label {
  margin-bottom: 0.5rem;
  font-weight: 500;
  font-size: 1.13rem;
}
@media (max-width: 767px) {
  .get-in-touch-form .gform_fields li .gfield_label {
    font-size: 1rem;
  }
}
.get-in-touch-form .gform_fields li .gfield_label .gfield_required {
  color: #097eac;
}
.get-in-touch-form .gform_fields .ginput_container .gfield_checkbox li {
  width: 100%;
  text-align: left;
  vertical-align: top;
  margin-bottom: 0;
  position: relative;
  max-width: 605px;
  margin: 0 auto !important;
  padding: 0 !important;
}
.get-in-touch-form
  .gform_fields
  .ginput_container
  .gfield_checkbox
  li:nth-child(2) {
  max-width: 515px;
  margin-top: 6px !important;
}
.get-in-touch-form
  .gform_fields
  .ginput_container
  .gfield_checkbox
  li
  input[type="checkbox"] {
  opacity: 0;
  outline: 0;
  z-index: 100;
  width: 14px;
  height: 14px;
  top: 4px;
  left: 0;
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  margin: 0;
}
.get-in-touch-form
  .gform_fields
  .ginput_container
  .gfield_checkbox
  li
  input[type="checkbox"]:checked
  + label:before {
  opacity: 1;
  top: 4px;
}
.get-in-touch-form .gform_fields .ginput_container .gfield_checkbox li label {
  font-weight: 400 !important;
  color: #000;
  padding-left: 25px;
  font-family: "Gotham Book";
}
.get-in-touch-form
  .gform_fields
  .ginput_container
  .gfield_checkbox
  li
  label:before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 11px;
  border: solid #000;
  border-width: 0 2px 2px 0;
  left: 5px;
  top: 4px;
  transform: rotate(45deg);
  opacity: 0;
  z-index: 1;
  transition: all 0.1s;
}
.get-in-touch-form
  .gform_fields
  .ginput_container
  .gfield_checkbox
  li
  label:after {
  content: "";
  background: #fff;
  width: 14px;
  height: 14px;
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  border-radius: 0;
  z-index: 0;
  border: 1px solid;
}
.get-in-touch-form .gform_wrapper ul.gform_fields {
  display: flex;
  flex-wrap: wrap;
}
.get-in-touch-form .gform_wrapper .gform_footer {
  margin: 0;
  text-align: center;
  position: relative;
}
.get-in-touch-form .gform_wrapper .gform_footer .gform_button {
  margin: 0;
  font-size: 1.38rem;
  font-weight: 300;
  min-width: 21.88rem;
  margin-bottom: 0.63rem;
  border-radius: 0;
  background-color: #097eac;
  color: #fff;
  line-height: 1.2 !important;
  padding: 0.82rem;
  min-height: auto !important;
}
.get-in-touch-form .gform_wrapper .gform_footer .gform_button:hover {
  background-color: #00a5e7;
  color: #fff;
}
@media (max-width: 575px) {
  .get-in-touch-form .gform_wrapper .gform_footer .gform_button {
    min-width: 15.63rem;
  }
}
.get-in-touch-form .gform_wrapper .gform_footer .gform_button.yellow-btn {
  background-color: #e1ba00;
  color: #097eac;
}
.get-in-touch-form .gform_wrapper .gform_footer .gform_button.yellow-btn:hover {
  background-color: #097eac;
  color: #fff;
}
.get-in-touch-form .gform_wrapper .gform_footer .gform_ajax_spinner {
  position: absolute;
  padding-top: 12px;
}
@media (max-width: 767px) {
  .get-in-touch-form .gform_wrapper .gform_footer .gform_ajax_spinner {
    position: static;
  }
}
.get-in-touch-form .gform_wrapper .gform_footer p {
  font-size: 1.13rem;
  font-weight: 300;
}
.get-in-touch-form .gform_wrapper .top_label li ul.gfield_checkbox {
  width: 100%;
  padding-left: 5.94rem;
}
@media (max-width: 575px) {
  .get-in-touch-form .gform_wrapper .top_label li ul.gfield_checkbox {
    padding-left: 0;
  }
}
.get-in-touch-field {
  padding-bottom: 1.25rem;
}
.get-in-touch-field .field {
  width: 100%;
}
.get-in-touch-field .field label {
  display: inline-block;
  color: #000;
  padding-left: 0.38rem;
  text-align: left;
}
.get-in-touch-field .field .control {
  display: flex;
  justify-content: center;
}
.form-field-btn {
  margin-bottom: 0.63rem;
  position: relative;
}
.form-field-btn .ajax-loader {
  position: absolute;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  right: 0;
}
.woocommerce_get_in_touch .get-in-touch {
  padding-top: 0;
}
